/* Kevlar errors */
"DMKevlarError_ActivationInProcess" = "Le processus d'activation est déjà en cours. Veuillez attendre la réponse du serveur avant de réessayer.";

"DMKevlarError_LicenseSignatureInvalid" = "Une erreur inattendue s'est produite. Veuillez réessayer d'activer votre logiciel d'ici quelques instants ou contactez notre service clients.";

"DMKevlarError_LicenseValidationFailed" = "Une erreur inattendue s'est produite. Veuillez réessayer d'activer votre logiciel d'ici quelques instants ou contactez notre service clients.";

"DMKevlarError_GeneralError" = "Une erreur inattendue s'est produite. Veuillez réessayer d'activer votre logiciel d'ici quelques instants ou contactez notre service clients.";

/* Window title */
"WindowTitle_Activation" = "%@ Activation";

/* Button title */
"ButtonTitle_Quit" = "Quitter";

"ButtonTitle_BuyLicense" = "Acheter une licence…";

"ButtonTitle_OpenWebStore" = "Web Store";

"ButtonTitle_EnterCode" = "Saisissez le numéro d'activation";

"ButtonTitle_StartTrial" = "Commencer à utiliser la version d'évaluation";

"ButtonTitle_ContinueTrial" = "Poursuivre l'évaluation";

"ButtonTitle_Done" = "Terminé";

"ButtonTitle_Activate" = "Activer";

"ButtonTitle_TryAgain" = "Réessayer";

"ButtonTitle_Cancel" = "Annuler";

"ButtonTitle_Done" = "Terminé";

"ButtonTitle_KeepUpToDate" = "Me tenir informé";

/* Field placeholder */
"FieldPlaceholder_Activation" = "Numéro d'activation";

"FieldPlaceholder_UserName" = "Nom";

"FieldPlaceholder_UserEmail" = "Votre adresse e-mail";

/* View title */
"ViewTitle_Welcome" = "Bienvenue";

"ViewTitle_Trial" = "Version d'évaluation";

"ViewTitle_TimeReminder_PluralForm0" = "Il vous reste %@ d'évaluation gratuite.";

"ViewTitle_TimeReminder_PluralForm1" = "Il vous reste %@ d'évaluation gratuite.";

"ViewTitle_TimeReminder_PluralForm2" = "Il vous reste %@ d'évaluation gratuite.";

"ViewTitle_DaysReminder_PluralForm0" = "%u jour";

"ViewTitle_DaysReminder_PluralForm1" = "%u jours";

"ViewTitle_DaysReminder_PluralForm2" = "%u jours";

"ViewTitle_ZeroDaysReminder" = "0 jour";

"ViewTitle_TrialExpired" = "La version d'évaluation a expiré";

"ViewTitle_Activation" = "Activation";

"ViewTitle_ActivationExpired" = "L'activation a expiré";

"ViewTitle_ActivationError" = "Erreur d'activation";

"ViewTitle_ThankYou" = "Merci !";

/* View description */
"ViewDescription_Welcome" = "Votre exemplaire de %@ n'a pas été activé. Achetez une licence ou saisissez votre numéro d'activation si vous en possédez un.";

"ViewDescription_ActivationLicenseCaption" = "Saisissez votre numéro d'activation :";

"ViewDescription_ActivationLicenseDescription" = "You should find your Activation Number in the confirmation email you received after you purchased %@.";

"ViewDescription_ActivationAdditionalInfoCaption" = "Indiquez ci-dessous les informations complémentaires :";

"ViewDescription_ActivationSuccess" = "Votre activation de %@ a réussi.";

"ViewDescription_ActivationExpired" = "Votre licence %@ a expiré. Achetez une nouvelle licence ou contactez notre service clientèle pour obtenir de l'aide ou des informations complémentaires.";

"ViewDescription_TrialStart" = "Votre exemplaire de %@ n'a pas encore été activé. Achetez une licence pour supprimer les limitations imposées par la version d'évaluation ou commencez à utiliser la version d'évaluation.";

"ViewDescription_ManualTrialContinue" = "Votre exemplaire de %@ n'a pas encore été activé. Achetez une licence pour supprimer les limitations imposées par la version d'évaluation et profiter de tous les avantages de l'application.";

"ViewDescription_TimeTrialContinue" = "Votre exemplaire de %@ n'a pas encore été activé. Achetez une licence pour supprimer les limitations imposées par la version d'évaluation.";

"ViewDescription_ManualTrialExpired" = "Votre exemplaire de %@ n'a pas été activé et les limitations imposées par la version d'évaluation ont été atteintes. Achetez une licence ou saisissez votre numéro d'activation.";

"ViewDescription_TimeTrialExpired" = "Votre exemplaire de %@ n'a pas été activé et la période d'évaluation est terminée. Achetez une licence ou saisissez votre numéro d'activation.";

